Subject: [EAI] WG Last Call on core documents has ended

From: Harald Alvestrand <[email-masked]>
Date: Thu, 27 Sep 2007 14:35:02 +0200

As of this Tuesday, Last Call on the core documents is over.

A total of 13 messages have been received with "ISSUE:" at the start of 
the subject line; I am going through them and assigning issue numbers to 
those that don't seem to be either off-topic or sufficiently resolved in 
discussion.

All those issues will have to be disposed of (either with a WG consensus 
of "no change" or with a document change) before the documents are sent 
to the IESG.

I'll send a reply to each original message indicating its disposition.

                       Harald

_______________________________________________
IMA mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ima